

/* Extra large devices (large desktops) */
@media (max-width: 1599.98px) {
    .content-block-small .text p{
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;  
        overflow: hidden;
    }
    .content-large-wrap {
        width: 83.333333%;
    }
    .cat-link-row,
    #post-row {
        padding-left: 15px;
    }
    .content-block-large .text {
        padding-left: 140px;
        padding-right: 140px;
    }
    .container-fluid {
        padding: 0 120px!important;
    }
}

@media (max-width: 1399.98px) {
    .cta-wrap {
        left: 45vw;
	 }
	.tar-table table tr td:first-child {
		width: 30%;
  	}
}


/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .footer-adres{
        left: 100px;
    }
    .cta-wrap {
        left: 42vw;
    }
    #sluit-banner {
        right: 0;
        top: 10px;
    }
    footer .menu-main-container {
        left: 100px;
    }
    .footer-adres span.tel {
        margin-left: 24px;
        margin-right: 24px;
    }
    .content-block-small .text p{
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;  
        overflow: hidden;
    }
    .content-block-small .text {
        padding: 45px;
        padding-left: 65px;
        padding-right: 65px;
        padding-bottom: 45px;
        position: relative;
    }
    .hero-post .text, .laatste-nieuws .text {
        padding-left: 65px;
        padding-right: 65px;
        padding-bottom: 45px;
        position: relative;
    }
    .flex-content{
        padding-left: 65px;
        padding-right: 65px;
    }
    .content-block-large .text {
        padding-left: 65px;
        padding-right: 65px;
    }
    .container-fluid {
        padding: 0 100px!important;
    }
    .extra-links a{
        width: 50%;

    }
    .ontdek-meer {
        position: absolute;
        top: -72px;
        z-index: 1;
        left: -71px;
	 }
	 .main-menu.header-menu {
		width: 80%;
	}
	/* .header-image img {
		height: 100%;
	} */
	.home .header-image img {
		height: calc(100vh - 419px);
	}
	.tar-table table tr td:first-child {
		width: 20%;
  	}
}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .ontdek-meer , div.sidebar {
display: none;
    }
    .content-block-small, .laatste-nieuws {
    margin-bottom: 50px;
}
    .container-fluid {
        padding: 0 64px!important;
    }
    .content-large-wrap{
        width: 100%;
        margin: 0 15px;
    }
    footer .row.contact > div {
        padding-bottom: 3rem;
    }
    .footer-adres span.tel {
        margin-top: 0rem;
        display: block;
        margin-left: 0;
    }
    .content-block-large {
        margin-bottom: 50px; 
    }
    .hero-post .text, .laatste-nieuws .text {
        margin-top: 50px;
    }
    .blog-intro {
        text-align: center;
    }
    .flex-content {
        padding-left: 64px;
        padding-right: 64px;
        padding-top: 64px;

    }
    .contactinfo-col{
        margin-bottom: 64px;
        padding-left: 5px;
    }
    .contact-header h1{
        margin-top: -6px;
    }
    .logo-wrap{
        position: relative;
        float: left;
        left: unset;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        width: 150px;
    }
    .footer-cta {
        padding-bottom: 80px;
    }
    .content-block-small .text p, .hero-post .text p, .laatste-nieuws .text p {
        margin-bottom: 45px;
    }
    .text .cta-link {
        position: absolute;
        bottom: -20px;
        margin-bottom: 45px;
        /* margin-top: 30px; */
        display: block;
    }
    .footer-cta .text .cta-link {
        bottom: unset;
        margin: unset;
    }
    .flex-content .post-block {
        width: 100%;
    }
    .footer-cta{
        padding-left: 65px;
    }
    .header-image img {
        margin-top: 80px;
        height: 400px;
    }
    .contactinfo-col .tab {
        margin-top: 20px;
        margin-bottom: 10px;
	 }
	/* Tarieven table responsive */
		.tar-table {
		overflow-x: auto;
		padding-bottom: 1rem;
	}
	.tar-table table {
		width: 1300px;
	}
	/* width */
	.tar-table::-webkit-scrollbar {
		height: 8px;
		border-radius: 4px;
		margin-top: 2rem;
	}
	  
	/* Track */
	.tar-table::-webkit-scrollbar-track {
		background: #e1f0e3;
	}
	  
	/* Handle */
	.tar-table::-webkit-scrollbar-thumb {
		background: #feae47
	}
	  
	/* Handle on hover */
	.tar-table::-webkit-scrollbar-thumb:hover {
		background: #feae47;
	}
}
/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .extra-links {
		  flex-direction: column;
		  transition: opacity 1s;
	 }
	 .extra-links a {
		 text-align: left;
		 width: 100%;
	 }
	 .extra-links.mobile-close {
		 opacity: 0;
		 visibility: hidden;
		 height: 0px;
	 }
	 .main-menu.header-menu {
		 top: 18vh;
		 left: 32px;
		 transform: translate(0);
	 }
    .cta-wrap {
        max-width: 100%;
        width: 85%;
        left: 50vw;
    }
    .row.sitemap {
        display: none;
    }
    .container-fluid {
        padding: 0 32px!important;
    }
    .post-block{
        width: 100%;
        display: inline-block;
        padding-right: 50px;
    }
    .two-columns{
        display: block;
        margin-bottom: -16px;
    }
    .two-columns .input-column:first-child {
        padding-right: 0px;
     }
     #noodbanner {
         width: 75%;
         left: 12.5%;
     }
    .input_1, .input_2, .input_3, .input_4 {
        width: 100%;
	 }
	 .bread-crumbs {
		display: none;
    }
    header {
        background-position: right;
    }
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
        .post-block{
        padding-right: 0px;
    }
    .tbs-navbar.tbs-navbar-default {
        display: none;
    }
    .footer-logo a {
        display: none;
    }
    h1{
        font-size: 32px!important;
    }
    h2 {
        font-size: 28px;
    }
    p, li, .lijst li{
        font-size: 12px;
    }
    .main-menu.header-menu {
        width: 100%;
        max-width: 80%;
    }
    .quote{
        padding: 0;
    }
    .content-block-large .text,
    .hero-post .text, .laatste-nieuws .text,
    .content-block-small .text {
        padding-left: 32px;
        padding-right: 32px;
    }
    .footer-cta {
        padding-left: 0px;
    }
    .footer-cta .text {
        padding-right: 0;
    }
    .flex-content {
        padding-left: 32px;
        padding-right: 32px;
    }
    .lijst ul {
        -webkit-padding-start: 32px;
                padding-inline-start: 32px;
	 }
	 .home .header-image img {
		height: calc(100vh - 319px);
  }
    .flex-content {
        margin-bottom: 64px;
        padding-bottom: 32px;
        padding-top: 32px;
    }
    .menu-main-container > ul > li a {
		  font-size: 22px;
		  display: block;
		  width: 100%;
		  text-align: left;
		  transition: color .2s;
	 }
	 .main-menu .socials {
		margin-top: 48px;
	 }
	 .menu-main-container > ul {
		margin-bottom: 30px;
		padding-bottom: 30px;
	 }
	 .menu-main-container .menu-item-has-children > a::after {
		position: absolute;
		top: 0;
		right: 0;
	 }
	 .menu-main-container .menu-item-has-children li {
		 padding-bottom: 0.3rem;
	 }

    .menu-main-container .menu-item-has-children .sub-menu a{
        font-size: 20px;
    }
    .header-image img {
        height: 280px;
		  margin-top: 80px;
		  min-height: auto;
	 }
	 .slick-dots {
		bottom: 1.5rem;
		z-index: 9;
  }

    .row.contact,
    .row.sitemap,
    .links-section, .colofon{
        display: none;
    }

    .link-grid {
        margin-bottom: 0;
    }
    .contact-wrap > .container-fluid > .row {
        padding: 11rem 15px;
    }
    .contactinfo-col {
        padding-left: 15px;
    }
    footer .logo-wrap {
        width: 100%;
        display: block;
        position: relative;
        left: unset;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        padding: 0;
        float: none;
        height: unset;
        padding-top: 76px;
        max-width: 100%;
    }
    footer .logo-wrap img{
        display: block;
        max-width:50vw;
        margin:0 auto;
    }
    footer .socials a {
        margin-left: 0px;
    }
    .cat-link {
        display: inline-block;
        font-weight: 500;
        /* margin-right: 23px; */
        border-bottom: 2px solid;
        padding-bottom: 15px;
        padding-left: 34px;
        margin-bottom: 15px;
        opacity: 0.3;
        width: 49%;
        margin-right: 0;
    }
    footer .socials {
        float: unset;
        height: unset;
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        width: 100%;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        max-width: 212px;
        padding: 0 25px;
        margin-top: 64px;
        margin-bottom: 64px;
	 }
	 .header-image {
		 padding: 0;
	 }
	 .flex-content {
		 padding-left: 0;
		 padding-right: 0;
	 }
}

@media (max-width: 575.98px) and (max-height: 600px) {
    .main-menu .socials {
        margin-top: 0;
    }
}

@media (max-width: 360px) {
	.menu-main-container > ul > li a {
		font-size: 19px;
	}
	.menu-main-container .menu-item-has-children .sub-menu a {
		font-size: 18px;
  }
  .menu-main-container > ul {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.main-menu.header-menu {
		top: 11vh;
	}
}

/* Menu responsive for different heights */
@media screen and (min-width: 769px) and (max-height: 1000px) {
	.main-menu .socials {
		margin-top: 38px;
	}
}
@media screen and (min-width: 769px) and (max-height: 900px) {
	.main-menu .socials {
		display: none;
	}
	.menu-main-container > ul {
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
}
@media screen and (min-width: 769px) and (max-height: 720px) {
	.extra-links {
		display: none;
	}
	.menu-main-container > ul {
		padding-bottom: 0;
		margin-bottom: 0;
		border: none;
	}
}

@media screen and (max-width: 600px) and (max-height: 750px) {
	.main-menu .socials {
		display: none;
	}
}